收藏
回答

微信开发者工具现在是不是不支持async/await

问题模块
开发者工具


试了一下,报语法错误

最后一次编辑于  2017-04-12
回答关注问题邀请回答
收藏

2 个回答

  • Melin00
    Melin00
    2017-04-12

    那是ES7的, 微信目前只支持es5转es6

    2017-04-12
    赞同
    回复
  • 天下雪|风雷生变
    天下雪|风雷生变
    2017-04-12

    参考一下是否有帮助:

    http://www.wxapp-union.com/forum.php?mod=viewthread&tid=3877

    2017-04-12
    赞同
    回复